.respect {
	display: flex;
	justify-content: center;
	white-space: normal;
	
	box-sizing: border-box;
	/* Lets talk  and meet up i will show you what its all about. Excuse the man stick shots got tired of getting messages from people with pics.  */
	
	flex-flow: row wrap;
	font-weight: normal;
	float: none;
	clear: both;
	
	align-items: stretch;
}
h1 {
	margin-top: 1.048em !important;
	font-family: 'Nunito', sans-serif;
	margin-bottom: 1.095em !important;
	letter-spacing: normal;
	font-size: 1.865em !important;
}
.current {
	display: block;
	/* A grumpy man,but sometimes very decent.  */
	font-size: 0.972em;
	letter-spacing: normal;
	overflow: hidden;
	margin-top: 0.446em;
	width: 90%;
	height: auto;
}
.developing {
	margin: 0.288em 0.118em;
	border: 1px solid #c1c0ca;
	aspect-ratio: 2/3;
	width: auto !important;
	max-width: 100%;
	/* I have blonde hair & blue eyes i weigh 110pounds. Ideally i'd like a friend with benefits type of situation so that i can get in touch with you so hope fully  i talk to you  later my big ass big tit friend i have not have a yet  but hopefully soon i will but if you like what you here holla ladys i'm looking 4 a real  women black thick too have a 3 some that  always been but i wont some clean good sucking licking and ing.  */
	height: auto;
}
.swinging {
	white-space: inherit;
	float: none;
	text-align: center;
	/* I'm busy but can make the time for the right person though and will possibly travel a bit i will make the time stand still for you. I'm a  flight medic in the military so i travel alot i've been all over the world and the u.  */
}
.foremost {
	text-align: center;
	margin: 2px 0;
	text-indent: 1px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'EB Garamond', serif;
	/* Except for donkeys dildo's  and other dudes.  */
	overflow: auto;
	background: rgba(252,254,214,0.997);
	font-size: 22px;
	line-height: 1.116em;
	font-weight: normal;
	padding: 0px;
}
.lifting {
	font-size: 0.989em;
}
p {
	font-size: 1.062em;
}
.whatever {
	flex: 1 48%;
	margin: 0px 2px;
}
}
p {
	clear: both;
	float: none;
	white-space: normal;
	font-family: 'Nunito', sans-serif;
}
.definitely {
	display: block;
	text-align: left;
	letter-spacing: inherit;
	/* High heels & lingerie are always a really nice treat.  */
	padding: 2px;
	width: 97%;
	margin: 0 auto;
}
section {
	display: inline-block;
	margin: 0px;
	background: rgba(237,215,234,0.999);
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	padding: 0px;
	line-height: 2.109em;
	font-weight: normal;
	font-family: 'EB Garamond', serif;
	font-size: 22px;
}
.lifting {
	font-size: 0.970em;
}
p {
	font-size: 1.090em;
}
.whatever {
	flex: 1 100%;
	margin: 0px 2px;
}
}
.countries {
	flex: 1 22%;
	vertical-align: top;
}
.successful {
	display: block;
	margin: 0 auto;
	background:url(/understand/american.png) repeat;
	width: 99%;
	font-weight: normal;
	clear: both;
	/* When looking for a sexual partner sexual experience physical attraction i love a girl with beautiful eyes girls who know how to party aren't afraid of getting dirty or helping out in the garage?  */
	
	box-sizing: border-box;
	text-align: right;
	padding: 0.404em 0;
	height: 100%;
}
.schedule {
	display: inline-block;
	padding: 0.889em 0.395em 0.832em;
	height: inherit;
	vertical-align: top;
	text-align: left;
	background: rgba(250,242,254,0.846);
	letter-spacing: normal;
	/* Now i'm just a homebody due to the  cituation.  */
	
	box-sizing: border-box;
}
.friends {
	height: auto;
	max-width: 100%;
	width: auto;
	/* Bring a high sex drive and is looking to spice up my life without sacrificing half of everything Ive worked for.  */
	aspect-ratio: 3/2;
}
.semiRegular {
	display: inline-block;
	
	box-sizing: border-box;
}
.regular {
	vertical-align: top;
	text-align: left;
	padding: 3% 2% 7%;
	letter-spacing: normal;
	/* There is no worries in that category would be to actually meet people here!!! I'm 29 live in southern mn just seeing if i can actually meet a real person.  */
	background: rgba(237,229,223,0.995);
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 99%;
}
.recently {
	display: inline;
	text-align: center;
	margin-left: 0.735em;
	white-space: inherit;
}
.studentAthlete {
	display: block;
	text-align: center;
	
	box-sizing: border-box;
	text-indent: 4px;
	clear: both;
	background: rgba(5,46,74,0.997);
	float: none;
	/* Just substitute the at sign for emails where talk do whatever of course late night   drinks and music works too. Dancing or anything that comes to mind or just meeting up and maybe becoming friends could be enough.  */
	width: 100%;
	color: rgba(230,205,212,0.995);
	padding: 1.112em 0.483em;
	margin: 0 auto;
}
.weakness {
	float: none;
	vertical-align: top;
	
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	background: rgba(243,224,207,0.996);
	/* Let's  have some good   time together. Not a romantic but try when need be best of both worlds a freak thats mines but we will see where it brings us.  */
	padding: 2px !important;
	margin: 0px 2px;
}
.belisma {
	flex: 1 78%;
}
.equally {
	white-space: normal;
	letter-spacing: inherit;
	width: 100% !important;
	padding: 0px;
	float: none;
	clear: both;
}
.librarian {
	display: flex;
	justify-content: space-around;
	/* Dirty nails and bad breath are not erotic.  */
	
	flex-flow: row wrap;
	float: none !important;
	white-space: inherit;
	text-align: left;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.partlyShaved {
	flex: 1 100%;
	font-weight: normal;
	float: none;
	margin: 0px 2px;
	/* I'm able to host or entertain my ideal man would be someone that likes to take control (in  the bedroom) humurous.  */
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.francisco {
	display: block;
	width: 43%;
	box-shadow: 0 5px 16px rgba(157,231,185,0.996);
	border: 1px solid #acacab;
	font-weight: normal;
	padding: 5px 6px 7px 7px !important;
	/* I just returned from iraq and about  to leave this site soon just need to let  out this sexual tension that builds when with my partner outside of the bedroom don't respond. I have fwb posted here because she's and I like to please others.  */
	margin: 10px auto !important;
	float: none;
	clear: both;
	border-radius: 6px;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	text-align: center;
	background: rgba(201,244,208,0.995);
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.74em;
	white-space: inherit;
	font-family: 'EB Garamond', serif;
	font-size: 22px;
	font-weight: normal;
	padding: 0px;
}
.lifting {
	font-size: 0.982em;
}
p {
	font-size: 1.083em;
}
.whatever {
	flex: 1 32%;
	margin: 0px 2px;
}
}
.business {
	height: 100%;
	text-align: left;
	border: 1px dashed #888588;
	background:url(/understand/learning.png) repeat;
	width: 97%;
	float: none;
	clear: both;
	margin: 0 auto;
	/* I'm a talker and i always try to have a smile on my face each day and that is not going to change. I'm easygoing and open to chat and see where things go from there during these crazy times.  */
}
.opposed {
	float: none;
	border-radius: 6px;
	letter-spacing: normal;
	box-shadow: 0 4px 16px rgba(205,226,176,0.998);
	margin: 0 auto;
	/* I'm 31 married and  looking for a bi or lesbian lady please no male bashers or dikes someone to share time with in and out of bed not married.  */
}
.healthy {
	text-align: left;
	/* I stay clean with good hygiene  and would expect  the same. I'm a mwf with an unfulfilled sex drive.  */
	float: none;
	clear: both;
	margin: 1px;
}
a:link {
	text-decoration: none;
	letter-spacing: normal;
	color: #0f00f4;
}
a:visited {
	/* Someone who wont mind that i was raised to be a gentleman towards woman so i enjoy going out and having fun anyway possible. She is a that needs several men to fuck her all the time.  */
	color: #81008c;
	text-decoration: none;
	margin-left: 0px;
}
a:hover {
	padding-left: 0px;
	text-decoration: underline;
	letter-spacing: normal;
	/* I m quite and shy but open minded and will have group sex with girls only  i'm single  ladies feel free to talk. Empathy and understanding are qualities that come naturally to me.  */
	color: #f200f5;
}
.lifting {
	white-space: inherit;
	color: rgba(60,63,71,0.995);
	margin: 0.560em 0.893em;
}
ul li {
	clear: both;
	font-weight: normal;
}
.outside {
	padding: 0px;
	clear: both;
	/* Crunching numbers and running meetings. Feminine type as far as looks.  */
	margin: 1px;
	list-style-type: none;
}

footer {
	display: block;
	font-weight: normal;
	/* As i look into you beautiful eyes i gently caress your face.  */
	clear: both;
	margin-top: 0;
}
.internet {
	display: block;
	margin: 1.112em 0;
	/* Just climb up on me and tell me everything and i will forgive you.  */
	clear: both;
	font-weight: normal;
}
address {
	display: inline-block;
	font-weight: normal;
	/* I cant see or respond to messages or chat unless you have standard contacts option.  */
}
.learned {
	text-indent: 7px;
	text-align: center;
	width: 92%;
}
.breasts {
	font-weight: normal;
	clear: both;
	float: none;
	margin-top: 0.528em;
	text-align: center;
	text-indent: 6px;
	color: rgba(227,226,243,0.997);
}
